/*
 Navicat Premium Data Transfer

 Source Server         : Ubuntu Mysql8.0.28
 Source Server Type    : MySQL
 Source Server Version : 80028
 Source Host           : 192.168.0.128:3306
 Source Schema         : gf_demo

 Target Server Type    : MySQL
 Target Server Version : 80028
 File Encoding         : 65001

 Date: 27/06/2024 16:04:33
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for sys_area
-- ----------------------------
DROP TABLE IF EXISTS `sys_area`;
CREATE TABLE `sys_area`  (
  `id` int NULL DEFAULT NULL,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `parent_id` int NULL DEFAULT NULL,
  `lev` int NULL DEFAULT NULL,
  `city_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `province_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '区域表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_area
-- ----------------------------
INSERT INTO `sys_area` VALUES (121, '华北地区', 120, 0, NULL, NULL);
INSERT INTO `sys_area` VALUES (122, '华东地区', 120, 0, NULL, NULL);
INSERT INTO `sys_area` VALUES (128, '山东', 122, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (130, '浙江', 122, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2897, '山西', 121, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2900, '湖南', 2898, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2903, '陕西', 2902, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2906, '广东', 3585, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2910, '辽宁', 3260, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (3127, '甘肃', 2902, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (3128, '吉林', 3260, 1, NULL, 'AJL');
INSERT INTO `sys_area` VALUES (5687, '香港', 3585, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (126, '北京', 123, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3273, '辽阳市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3274, '葫芦岛', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3281, '营口市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3283, '开原市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3284, '瓦房店', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3285, '普兰店', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3286, '新民市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3287, '兴城市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3294, '无', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3300, '四平市', 3128, 2, '54157', 'AJL');
INSERT INTO `sys_area` VALUES (3304, '松原市', 3128, 2, '50946', 'AJL');
INSERT INTO `sys_area` VALUES (3306, '公主岭', 3128, 2, '54156', 'AJL');
INSERT INTO `sys_area` VALUES (3308, '桦甸市', 3128, 2, '54273', 'AJL');
INSERT INTO `sys_area` VALUES (3310, '蛟河市', 3128, 2, '54181', 'AJL');
INSERT INTO `sys_area` VALUES (3313, '德惠市', 3128, 2, '54065', 'AJL');
INSERT INTO `sys_area` VALUES (3318, '和龙市', 3128, 2, '54286', 'AJL');
INSERT INTO `sys_area` VALUES (3319, '临江市', 3128, 2, '54374', 'AJL');
INSERT INTO `sys_area` VALUES (3320, '图们市', 3128, 2, '54293', 'AJL');
INSERT INTO `sys_area` VALUES (3323, '延边州', 3128, 2, NULL, 'AJL');
INSERT INTO `sys_area` VALUES (3326, '伊春市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3327, '牡丹江', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3329, '富锦市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3333, '绥化市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3335, '双鸭山', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3339, '北安市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3341, '尚志市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3342, '五常市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3345, '海伦市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3346, '虎林市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3348, '宁安市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3349, '讷河市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3351, '黑河市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3354, '齐齐哈尔市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3364, '天津', 124, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3365, '呼和浩特', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3370, '额尔古纳', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3372, '二连浩特', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3380, '无', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3382, '根河市', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3386, '巴彦淖尔', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3392, '阳泉市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3393, '长治市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3394, '临汾市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3395, '晋中市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3397, '晋城市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3403, '侯马市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3404, '高平市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3407, '河津市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3409, '汾阳市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3411, '潞城市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3413, '晋州市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3419, '三河市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3422, '河间市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (2898, '华中地区', 120, 0, NULL, NULL);
INSERT INTO `sys_area` VALUES (2902, '西北地区', 120, 0, NULL, NULL);
INSERT INTO `sys_area` VALUES (3585, '华南地区', 120, 0, NULL, NULL);
INSERT INTO `sys_area` VALUES (123, '北京', 121, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2899, '河南', 2898, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2904, '安徽', 122, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2908, '江苏', 122, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2909, '江西', 2898, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2915, '青海', 2902, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (3129, '上海', 122, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (3263, '黑龙江', 3260, 1, NULL, 'AHL');
INSERT INTO `sys_area` VALUES (3451, '福建', 122, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (3587, '海南', 3585, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (127, '合肥市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (129, '济南市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3265, '大连市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3266, '盘锦市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3267, '鞍山市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3268, '抚顺市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3269, '本溪市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3272, '丹东市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3278, '海城市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3279, '盖州市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3280, '凤城市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3282, '庄河市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3289, '北宁市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3290, '凌海市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3293, '建平县', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3297, '通化市', 3128, 2, '54362', 'AJL');
INSERT INTO `sys_area` VALUES (3298, '白城市', 3128, 2, '50936', 'AJL');
INSERT INTO `sys_area` VALUES (3301, '辽源市', 3128, 2, '54260', 'AJL');
INSERT INTO `sys_area` VALUES (3302, '集安市', 3128, 2, '54377', 'AJL');
INSERT INTO `sys_area` VALUES (3303, '延吉市', 3128, 2, '54292', 'AJL');
INSERT INTO `sys_area` VALUES (3305, '白山市', 3128, 2, '54371', 'AJL');
INSERT INTO `sys_area` VALUES (3307, '九台市', 3128, 2, '54069', 'AJL');
INSERT INTO `sys_area` VALUES (3311, '磐石市', 3128, 2, '54263', 'AJL');
INSERT INTO `sys_area` VALUES (3316, '梅河口', 3128, 2, '54266', 'AJL');
INSERT INTO `sys_area` VALUES (3322, '洮南市', 3128, 2, '50939', 'AJL');
INSERT INTO `sys_area` VALUES (3325, '哈尔滨', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3336, '七台河', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3337, '绥芬河', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3340, '阿城市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3350, '穆棱市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3353, '肇东市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3356, '无', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3367, '锡林浩特', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3368, '牙克石市', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3369, '呼伦贝尔', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3373, '扎兰屯', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3375, '赤峰市', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3385, '乌兰察布', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3387, '兴安盟', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3388, '阿拉善盟', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3389, '定襄县', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3391, '大同市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3396, '运城市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3399, '朔州市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3405, '霍州市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3406, '介休市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3408, '永济市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3415, '霸州市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3416, '黄骅市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3417, '遵化市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3418, '沙河市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3420, '藁城市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3421, '武安市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3423, '鹿泉市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3425, '深州市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3426, '冀州市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3428, '枣强县', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3436, '辛集市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3438, '沧州市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3439, '承德市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3440, '廊坊市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3442, '涿州市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3444, '高碑店', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3445, '任丘市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3446, '定州市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3453, '江门市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3456, '常州市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3463, '镇江市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3467, '海门市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3470, '溧阳市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3472, '如皋市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3478, '启东市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3479, '江都市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3489, '太仓市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3492, '金坛市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3495, '宝应县', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3496, '江阳市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3498, '盱眙县', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3500, '宁波市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3502, '温州市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3503, '温岭市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3511, '衢州市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3514, '义乌市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3515, '临海市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3517, '诸暨市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3524, '建德市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3526, '平湖市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3533, '三门市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3535, '天台县', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3540, '萍乡市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3542, '丰城市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3544, '宜春市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3548, '乐平市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3549, '樟树市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3551, '南康市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3554, '瑞昌市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3562, '福州市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3565, '南平市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3567, '龙岩市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3571, '晋江市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3574, '龙海市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3577, '石狮市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3580, '长乐市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3581, '漳平市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3583, '福鼎市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3595, '南雄市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3597, '湛江市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3599, '中山市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3603, '茂名市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3604, '普宁市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3606, '陆丰市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3613, '阳春市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3615, '兴宁市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3616, '英德市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3618, '清远市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3619, '河源市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3621, '开平市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3622, '化州市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3626, '乐昌市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3628, '四会市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3629, '鹤山市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3631, '东莞市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3632, '云浮市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3636, '儋州市', 3587, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3638, '琼海市', 3587, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3643, '无', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3646, '柳州市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3647, '桂林市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3651, '钦州市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3652, '桂平市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3654, '百色市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3655, '防城港', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3659, '东兴市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3661, '凭祥市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3670, '泾县', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3671, '合肥市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3672, '芜湖市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3673, '亳州市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3676, '明光市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3698, '威海市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3700, '邹城市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3701, '泰安市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3702, '临沂市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3704, '济宁市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3708, '日照市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3709, '肥城市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3710, '德州市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3711, '新泰市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3712, '聊城市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3713, '胶州市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3723, '荣成市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3729, '高密市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3730, '安丘市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3733, '乳山市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3736, '昌邑市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3737, '海阳市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3742, '无', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3746, '衡阳市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3747, '株洲市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3751, '邵阳市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3755, '怀化市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3757, '涟源市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3759, '常宁市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3762, '临湘市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3768, '韶山市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3772, '无', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3776, '咸宁市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3779, '黄石市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3784, '枣阳市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3786, '老河口', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3791, '麻城市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3793, '汉川市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3799, '石首市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3803, '应城市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3805, '当阳市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3810, '无', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3813, '焦作市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3814, '商丘市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3815, '信阳市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3816, '新乡市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3817, '安阳市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3820, '南阳市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3825, '邓州市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3830, '禹州市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3834, '驻马店', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3840, '荥阳市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3844, '新密市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3845, '孟州市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3849, '郏县', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3850, '无', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3857, '西安市', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3858, '咸阳市', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3859, '榆林市', 2903, 2, '53646', NULL);
INSERT INTO `sys_area` VALUES (3864, '安康市', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3865, '商洛市', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3867, '韩城市', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3873, '无', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3878, '金昌市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3879, '平凉市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3882, '玉门市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3885, '合作市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3886, '敦煌市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3887, '定西市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3893, '无', 2911, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3896, '石嘴山市', 2911, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3898, '吴忠市', 2911, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3904, '无', 2915, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3905, '海东地区', 2915, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3908, '海南州', 2915, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3916, '宁市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3921, '和田市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3922, '阿勒泰', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3925, '博乐市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3930, '图木舒克市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3931, '克拉玛依市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3938, '无', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3939, '昌都市', 3856, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3941, '日喀则市', 3856, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3944, '那曲县', 3856, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3951, '无', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3952, '贵阳市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3954, '遵义市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3955, '都匀市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3956, '凯里市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3957, '毕节市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3968, '汶川县', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3974, '南充市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3975, '自贡市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3977, '内江市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3978, '宜宾市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3980, '德阳市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3996, '崇州市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3998, '巴中市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4001, '峨眉山', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4006, '昆明市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4009, '曲靖市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4011, '景洪市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4014, '宣威市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4017, '开远市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4018, '思茅市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4019, '潞西市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4023, '普洱市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4025, '红河县', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4027, '德宏州', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4028, '怒江州', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4030, '无', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4033, '江津市', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4037, '黔江县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4038, '万盛县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4040, '巴南县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4042, '綦江县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4046, '荣昌县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4047, '璧山县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4048, '梁平县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4049, '城口县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4054, '忠县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4057, '奉节县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4058, '巫山县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4059, '巫溪县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4061, '秀山县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (2913, '西南地区', 120, 0, NULL, NULL);
INSERT INTO `sys_area` VALUES (3260, '东北地区', 120, 0, NULL, NULL);
INSERT INTO `sys_area` VALUES (4179, '其他地区', 120, 0, NULL, NULL);
INSERT INTO `sys_area` VALUES (124, '天津', 121, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (125, '河北', 121, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2901, '湖北', 2898, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2911, '宁夏', 2902, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2914, '四川', 2913, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (2916, '新疆', 2902, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (3360, '内蒙古', 121, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (3588, '广西', 3585, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (3856, '西藏', 2913, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (3947, '贵州', 2913, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (3949, '云南', 2913, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (3950, '重庆', 2913, 1, NULL, NULL);
INSERT INTO `sys_area` VALUES (131, '杭州市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3264, '沈阳市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3270, '铁岭市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3271, '锦州市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3275, '大石桥', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3276, '阜新市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3277, '朝阳市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3288, '东港市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3291, '灯塔市', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3292, '调兵山', 2910, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3295, '长春市', 3128, 2, '54161', 'AJL');
INSERT INTO `sys_area` VALUES (3296, '吉林市', 3128, 2, '54172', 'AJL');
INSERT INTO `sys_area` VALUES (3299, '双辽市', 3128, 2, '54142', 'AJL');
INSERT INTO `sys_area` VALUES (3309, '榆树市', 3128, 2, '54072', 'AJL');
INSERT INTO `sys_area` VALUES (3312, '大安市', 3128, 2, '50945', 'AJL');
INSERT INTO `sys_area` VALUES (3314, '龙井市', 3128, 2, '54290', 'AJL');
INSERT INTO `sys_area` VALUES (3315, '珲春市', 3128, 2, '54291', 'AJL');
INSERT INTO `sys_area` VALUES (3317, '舒兰市', 3128, 2, '54076', 'AJL');
INSERT INTO `sys_area` VALUES (3321, '敦化市', 3128, 2, '54186', 'AJL');
INSERT INTO `sys_area` VALUES (3324, '无', 3128, 2, NULL, 'AJL');
INSERT INTO `sys_area` VALUES (3328, '佳木斯', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3330, '大庆市', 3263, 2, '50850', 'AHL');
INSERT INTO `sys_area` VALUES (3331, '鸡西市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3332, '鹤岗市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3334, '铁力市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3338, '海林市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3343, '安达市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3344, '双城市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3347, '密山市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3352, '同江市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3355, '五大连池市', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3357, '大兴安岭', 3263, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3366, '乌兰浩特', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3371, '霍林郭勒', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3374, '包头市', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3376, '丰镇市', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3377, '乌海市', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3378, '通辽市', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3379, '阿尔山', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3381, '临河市', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3383, '满洲里', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3384, '鄂尔多斯', 3360, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3390, '太原市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3398, '忻州市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3400, '吕梁市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3401, '孝义市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3402, '古交市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3410, '原平市', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3412, '无', 2897, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3414, '迁安市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3424, '安国市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3430, '无', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3431, '石家庄', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3432, '保定市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3434, '唐山市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3435, '邯郸市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3437, '邢台市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3452, '上海', 3129, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3458, '东台市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3460, '江阴市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3461, '苏州市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3462, '常熟市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3464, '南通市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3465, '通州市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3469, '邳州市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3474, '昆山市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3480, '丹阳市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3485, '宿迁市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3486, '大丰市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3497, '无', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3504, '湖州市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3505, '嘉兴市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3507, '永康市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3508, '金华市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3519, '桐乡市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3520, '兰溪市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3522, '龙泉市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3525, '富阳市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3528, '嵊州市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3529, '奉化市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3538, '景德镇', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3539, '九江市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3541, '新余市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3543, '抚州市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3545, '吉安市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3547, '高安市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3550, '鹰潭市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3552, '德兴市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3553, '贵溪市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3557, '东乡县', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3558, '广丰县', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3559, '信州区', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3563, '泉州市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3566, '三明市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3568, '莆田市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3569, '福清市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3570, '永安市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3575, '建瓯市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3576, '邵武市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3579, '建阳市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3582, '武夷山', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3584, '无', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3589, '顺德市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3591, '江门市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3593, '佛山市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3598, '韶关市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3601, '台山市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3602, '罗定市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3607, '阳江市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3608, '惠州市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3612, '梅州市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3620, '吴川市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3627, '从化市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3630, '高要市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3633, '无', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3634, '海口市', 3587, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3635, '三亚市', 3587, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3637, '文昌市', 3587, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3639, '东方市', 3587, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3641, '五指山市', 3587, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3642, '无', 3587, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3645, '贺州市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3648, '梧州市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3650, '玉林市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3660, '合山市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3662, '宜州市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3663, '崇左市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3664, '来宾市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3677, '淮南市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3678, '淮北市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3679, '蚌埠市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3682, '宿州市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3685, '滁州市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3686, '天长市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3687, '黄山市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3688, '宁国市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3689, '界首市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3691, '六安市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3695, '青岛市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3696, '潍坊市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3707, '菏泽市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3716, '滨州市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3718, '龙口市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3719, '平度市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3720, '兖州市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3721, '莱州市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3724, '文登市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3725, '寿光市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3727, '莱阳市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3732, '临清市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3734, '莱西市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3735, '招远市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3738, '蓬莱市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3741, '乐陵市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3743, '长沙市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3745, '娄底市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3748, '湘潭市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3749, '岳阳市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3750, '常德市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3754, '张家界', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3756, '沅江市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3758, '浏阳市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3761, '津市市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3763, '汨罗市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3765, '醴陵市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3766, '湘乡市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3770, '湘西州', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3773, '葛店市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3774, '武汉市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3775, '荆门市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3777, '襄阳市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3780, '宜昌市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3782, '天门市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3785, '鄂州市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3788, '钟祥市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3789, '黄冈市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3790, '潜江市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3795, '松滋市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3796, '武穴市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3797, '十堰市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3798, '广水市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3800, '大冶市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3427, '新乐市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3429, '泊头市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3433, '秦皇岛', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3441, '衡水市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3443, '张家口', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3447, '南宫市', 125, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3454, '南京市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3455, '无锡市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3457, '扬州市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3459, '徐州市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3466, '连云港', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3468, '盐城市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3471, '泰兴市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3473, '泰州市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3475, '宜兴市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3476, '兴化市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3477, '张家港', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3481, '吴江市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3482, '靖江市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3483, '淮安市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3484, '扬中市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3487, '新沂市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3488, '仪征市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3490, '姜堰市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3491, '高邮市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3493, '句容市', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3494, '灌南县', 2908, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3501, '绍兴市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3506, '台州市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3509, '舟山市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3510, '瑞安市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3512, '余姚市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3513, '慈溪市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3516, '上虞市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3518, '海宁市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3521, '乐清市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3523, '丽水市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3527, '东阳市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3530, '临安市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3531, '江山市', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3532, '宁海县', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3534, '无', 130, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3536, '南昌市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3537, '赣州市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3546, '上饶市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3555, '瑞金市', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3556, '井冈山', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3560, '无', 2909, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3561, '厦门市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3564, '漳州市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3572, '南安市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3573, '福安市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3578, '宁德市', 3451, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3590, '广州市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3592, '深圳市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3594, '连州市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3596, '汕头市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3600, '珠海市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3605, '肇庆市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3609, '潮州市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3610, '廉江市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3611, '雷州市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3614, '揭阳市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3617, '增城市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3623, '高州市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3624, '汕尾市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3625, '信宜市', 2906, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3640, '万宁市', 3587, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3644, '南宁市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3649, '北海市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3653, '北流市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3656, '岑溪市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3657, '贵港市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3658, '河池市', 3588, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3674, '马鞍山', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3675, '池州市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3680, '巢湖市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3681, '安庆市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3683, '铜陵市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3684, '宣城市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3690, '桐城市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3692, '阜阳市', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3693, '无', 2904, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3697, '淄博市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3699, '枣庄市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3703, '东营市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3705, '滕州市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3706, '烟台市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3714, '胶南市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3715, '即墨市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3717, '莱芜市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3722, '章丘市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3726, '青州市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3728, '诸城市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3731, '曲阜市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3739, '栖霞市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3740, '禹城市', 128, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3744, '郴州市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3752, '益阳市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3753, '永州市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3760, '吉首市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3764, '冷水江', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3767, '武冈市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3769, '耒阳市', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3771, '安化县', 2900, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3778, '荆州市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3781, '仙桃市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3783, '随州市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3787, '孝感市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3792, '洪湖市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3794, '赤壁市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3801, '恩施市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3804, '宜城市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3807, '宜都市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3808, '利川市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3809, '丹江口', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3818, '开封市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3821, '鹤壁市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3824, '许昌市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3826, '周口市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3828, '偃师市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3832, '永城市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3833, '长葛市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3841, '卫辉市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3843, '舞钢市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3847, '登封市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3848, '沁阳市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3861, '铜川市', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3862, '渭南市', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3863, '汉中市', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3866, '延安市', 2903, 2, '53845', NULL);
INSERT INTO `sys_area` VALUES (3875, '天水市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3876, '白银市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3877, '武威市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3884, '临夏市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3890, '甘南州', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3892, '银川市', 2911, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3895, '青铜峡市', 2911, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3897, '中卫市', 2911, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3899, '灵武市', 2911, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3900, '海西州', 2915, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3901, '西宁市', 2915, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3902, '格尔木市', 2915, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3906, '海北州', 2915, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3907, '黄南州', 2915, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3910, '玉树州', 2915, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3911, '伊犁', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3912, '石河子市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3913, '库尔勒市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3917, '哈密市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3923, '吐鲁番', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3924, '阿图什', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3926, '阜康市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3928, '塔城市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3932, '五家渠', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3933, '巴音郭楞州', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3937, '博尔塔拉蒙古自治州', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3940, '拉萨市', 3856, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3945, '阿里', 3856, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3960, '铜仁市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3962, '仁怀市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3963, '福泉市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3964, '六盘水', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3966, '黔东南州', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3967, '黔南州', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3976, '泸州市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3981, '攀枝花', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3985, '西昌市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3987, '资阳市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3992, '都江堰', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3993, '遂宁市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3995, '绵竹市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3997, '万源市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4002, '双流县', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4003, '甘孜州', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4007, '玉溪市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4010, '个旧市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4016, '保山市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4021, '丽江市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4022, '临沧市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4024, '文山州', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4034, '合川市', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4035, '南川市', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4036, '涪陵县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4041, '长寿县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4043, '潼南县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4044, '铜梁县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4045, '大足县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4056, '云阳县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4060, '石柱县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4062, '彭水县 ', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (8843, '香港', 5687, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (120, '地区', 20, 0, NULL, NULL);
INSERT INTO `sys_area` VALUES (3802, '枝江市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3806, '安陆市', 2901, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3811, '郑州市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3812, '洛阳市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3819, '漯河市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3822, '平顶山', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3823, '濮阳市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3827, '济源市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3829, '新郑市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3831, '巩义市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3835, '义马市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3836, '灵宝市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3837, '林州市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3838, '项城市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3839, '汝州市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3842, '辉县市', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3846, '三门峡', 2899, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3860, '宝鸡市', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3868, '兴平市', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3869, '华阴市', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3870, '无', 2903, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3871, '永靖县', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3872, '陇西县', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3874, '兰州市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3880, '张掖市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3881, '嘉峪关', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3883, '酒泉市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3888, '陇南市', 3127, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3889, '庆阳市', 3127, 2, '53930', NULL);
INSERT INTO `sys_area` VALUES (3891, '永宁县', 2911, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3894, '固原市', 2911, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3903, '德令哈市', 2915, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3909, '果洛州', 2915, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3914, '阿克苏市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3915, '乌鲁木齐', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3918, '昌吉市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3919, '奎屯市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3920, '米泉市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3927, '乌苏市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3929, '阿拉尔', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3934, '喀什市', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3935, '克孜勒苏柯尔克孜州', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3936, '巴音郭楞蒙古自治州', 2916, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3942, '林芝区', 3856, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3943, '山南', 3856, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3946, '无', 3856, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3953, '安顺市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3958, '兴义市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3959, '清镇市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3961, '赤水市', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3965, '黔西南州', 3947, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3969, '阿坝市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3970, '成都市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3971, '乐山市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3972, '雅安市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3973, '广安市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3979, '广元市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3982, '江油市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3983, '达州市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3984, '阆中市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3986, '华蓥市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3988, '绵阳市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3989, '眉山市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3990, '广汉市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3991, '彭州市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3994, '简阳市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (3999, '什邡市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4000, '邛崃市', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4004, '凉山州', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4005, '无', 2914, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4008, '大理市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4012, '安宁市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4013, '楚雄市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4015, '昭通市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4020, '瑞丽市', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4026, '西双版纳州', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4029, '迪庆州', 3949, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4031, '重庆市', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4032, '永川市', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4039, '渝北县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4050, '南川县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4051, '丰都县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4052, '垫江县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4053, '武隆县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4055, '开县', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (4063, '无', 3950, 2, NULL, NULL);
INSERT INTO `sys_area` VALUES (8844, '东丰县', 3128, 2, '54261', 'AJL');
INSERT INTO `sys_area` VALUES (8845, '乾安显', 3128, 2, '50948', 'AJL');
INSERT INTO `sys_area` VALUES (8846, '伊通县', 3128, 2, '54164', 'AJL');
INSERT INTO `sys_area` VALUES (8847, '农安县', 3128, 2, '54064', 'AJL');
INSERT INTO `sys_area` VALUES (8848, '前郭县', 3128, 2, '50949', 'AJL');
INSERT INTO `sys_area` VALUES (8849, '安图县', 3128, 2, '54187', 'AJL');
INSERT INTO `sys_area` VALUES (8850, '扶余市', 3128, 2, '54063', 'AJL');
INSERT INTO `sys_area` VALUES (8851, '梨树县', 3128, 2, '54154', 'AJL');
INSERT INTO `sys_area` VALUES (8852, '永吉县', 3128, 2, '54171', 'AJL');
INSERT INTO `sys_area` VALUES (8853, '汪清县', 3128, 2, '54195', 'AJL');

-- ----------------------------
-- Table structure for sys_auth_ou_scope
-- ----------------------------
DROP TABLE IF EXISTS `sys_auth_ou_scope`;
CREATE TABLE `sys_auth_ou_scope`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `ou_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `user_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `user_group_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `menu_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '权限范围表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_auth_ou_scope
-- ----------------------------

-- ----------------------------
-- Table structure for sys_dictionary
-- ----------------------------
DROP TABLE IF EXISTS `sys_dictionary`;
CREATE TABLE `sys_dictionary`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `pid` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `dic_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `short_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `remark` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `sort` int NULL DEFAULT NULL,
  `levels` int NULL DEFAULT NULL,
  `be_default` int NULL DEFAULT NULL,
  `be_has_children` int NULL DEFAULT NULL,
  `dic_type` int NULL DEFAULT NULL,
  `effect_time` datetime NULL DEFAULT NULL,
  `end_time` datetime NULL DEFAULT NULL,
  `create_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  `alias` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `dic_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `dic_path` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `is_org` int NULL DEFAULT NULL,
  `default_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '字典表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dictionary
-- ----------------------------
INSERT INTO `sys_dictionary` VALUES ('05532991-5150-49d7-bfbc-63928143d01b', '1', '时段类型', 'time_frame', '时段类型', 1, NULL, 1, NULL, NULL, '2023-08-31 13:45:24', '9999-12-31 00:00:00', 'admin', '2023-08-31 13:45:24', NULL, NULL, 'time_frame', 'time_frame', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('05c00dd7-440b-4102-aefa-ab42a8688e88', '8281be63-fb97-44f0-8d20-5cdba6494b8a', 'sd#1', 'sd#1', '', 1, NULL, 1, NULL, NULL, '2023-08-31 15:28:31', '9999-12-31 00:00:00', 'admin', '2023-08-31 15:28:31', NULL, NULL, '', 'sd', '/8281be63-fb97-44f0-8d20-5cdba6494b8a', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('099f8f5e-03b1-41ab-baa1-4f403bb10ed5', '306a04e3-a44c-4122-aea3-00a241474aaa', 'iframe 鉴权模式', '', '', 5, NULL, 1, NULL, NULL, '2024-03-19 09:45:24', '2024-03-19 00:00:00', 'admin', '2024-03-19 09:45:24', NULL, NULL, '', '5', '/306a04e3-a44c-4122-aea3-00a241474aaa', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('0a328703-fc19-4bf4-b36e-81b5be482364', '306a04e3-a44c-4122-aea3-00a241474aaa', '非标签', '', '', 2, NULL, 1, NULL, NULL, '2022-11-18 10:17:37', '9999-12-31 00:00:00', 'pps', '2022-11-18 10:17:37', 'pps', '2022-12-23 10:03:40', '', '2', '/306a04e3-a44c-4122-aea3-00a241474aaa', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('10', '1', '单位级别', 'OUType', NULL, 20, 2, 0, 1, 2, '2011-01-29 10:09:00', '9999-12-31 00:00:00', 'admin', '2012-11-21 15:58:00', NULL, NULL, 'UNIT_LEVEL', '10', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('108705a2-c96b-44f8-b74e-1b2a2173aa81', '306a04e3-a44c-4122-aea3-00a241474aaa', 'Iframe 模式', '', '', 4, NULL, 1, NULL, NULL, '2022-11-21 18:54:32', '9999-12-31 00:00:00', 'pps', '2022-11-21 18:54:32', 'pps', '2022-12-23 10:03:23', '', '4', '/306a04e3-a44c-4122-aea3-00a241474aaa', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('17637533-179b-4a26-9eef-385265e4d019', 'd7ea051d-625c-47ad-94bd-5753c528b81f', '21', '', '', 1, NULL, 1, NULL, NULL, '2023-06-13 10:59:18', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:59:18', NULL, NULL, '', '21', '/d7ea051d-625c-47ad-94bd-5753c528b81f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('17637533-179b-4a26-9eef-385265e4d029', 'd7ea051d-625c-47ad-94bd-5753c528b81f', '22', '', '', 2, NULL, 1, NULL, NULL, '2023-06-13 10:59:18', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:59:18', NULL, NULL, '', '22', '/d7ea051d-625c-47ad-94bd-5753c528b81f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('17637533-179b-4a26-9eef-385265e4d039', 'd7ea051d-625c-47ad-94bd-5753c528b81f', '23', '', '', 3, NULL, 1, NULL, NULL, '2023-06-13 10:59:18', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:59:18', NULL, NULL, '', '23', '/d7ea051d-625c-47ad-94bd-5753c528b81f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('17637533-179b-4a26-9eef-385265e4d049', 'd7ea051d-625c-47ad-94bd-5753c528b81f', '24', '', '', 4, NULL, 1, NULL, NULL, '2023-06-13 10:59:18', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:59:18', NULL, NULL, '', '24', '/d7ea051d-625c-47ad-94bd-5753c528b81f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('17637533-179b-4a26-9eef-385265e4d059', 'd7ea051d-625c-47ad-94bd-5753c528b81f', '25', '', '', 5, NULL, 1, NULL, NULL, '2023-06-13 10:59:18', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:59:18', NULL, NULL, '', '25', '/d7ea051d-625c-47ad-94bd-5753c528b81f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('17637533-179b-4a26-9eef-385265e4d069', 'd7ea051d-625c-47ad-94bd-5753c528b81f', '26', '', '', 6, NULL, 1, NULL, NULL, '2023-06-13 10:59:18', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:59:18', NULL, NULL, '', '26', '/d7ea051d-625c-47ad-94bd-5753c528b81f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('17637533-179b-4a26-9eef-385265e4d079', 'd7ea051d-625c-47ad-94bd-5753c528b81f', '27', '', '', 7, NULL, 1, NULL, NULL, '2023-06-13 10:59:18', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:59:18', NULL, NULL, '', '27', '/d7ea051d-625c-47ad-94bd-5753c528b81f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('17637533-179b-4a26-9eef-385265e4d080', 'd7ea051d-625c-47ad-94bd-5753c528b81f', '29', '', '', 9, NULL, 1, NULL, NULL, '2023-06-13 10:59:18', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:59:18', NULL, NULL, '', '29', '/d7ea051d-625c-47ad-94bd-5753c528b81f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('17637533-179b-4a26-9eef-385265e4d081', 'd7ea051d-625c-47ad-94bd-5753c528b81f', '30', '', '', 10, NULL, 1, NULL, NULL, '2023-06-13 10:59:18', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:59:18', NULL, NULL, '', '30', '/d7ea051d-625c-47ad-94bd-5753c528b81f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('17637533-179b-4a26-9eef-385265e4d089', 'd7ea051d-625c-47ad-94bd-5753c528b81f', '20', '', '', 0, NULL, 1, NULL, NULL, '2023-06-13 10:59:18', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:59:18', NULL, NULL, '', '20', '/d7ea051d-625c-47ad-94bd-5753c528b81f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('17637533-179b-4a26-9eef-385265e4d099', 'd7ea051d-625c-47ad-94bd-5753c528b81f', '28', '', '', 8, NULL, 1, NULL, NULL, '2023-06-13 10:59:18', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:59:18', NULL, NULL, '', '28', '/d7ea051d-625c-47ad-94bd-5753c528b81f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('1975fce4-f90a-41be-995f-b7ec940ea41f', 'c37ae5d8-5784-4300-acc9-ba5c4f825da3', '大间开', '', '大间开', 1, NULL, 1, NULL, NULL, '2023-08-29 15:19:02', '9999-12-31 00:00:00', 'admin', '2023-08-29 15:19:02', 'admin', '2023-08-29 15:20:16', '', '1', '/c37ae5d8-5784-4300-acc9-ba5c4f825da3', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('1f6a216a-9243-4fe7-a4ab-b7385f582c7f', '306a04e3-a44c-4122-aea3-00a241474aaa', '标签', '', '', 1, NULL, 1, NULL, NULL, '2022-11-18 10:17:27', '9999-12-31 00:00:00', 'pps', '2022-11-18 10:17:27', NULL, NULL, '', '1', '/306a04e3-a44c-4122-aea3-00a241474aaa', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('225', '1', '介质类别', 'MediumType', '介质类别', 3, 1, 0, 1, 1, '2011-01-01 00:00:00', '9999-12-31 00:00:00', 'admin', '2012-09-29 10:39:00', 'ppsdev', '2013-02-26 15:30:00', 'MEDIUM_TYPE', '225', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('227', '225', '天然气', 'BizTypeNaturalGas', '天然气', 2, 2, 0, 0, 1, '2011-01-01 00:00:00', '9999-12-31 00:00:00', 'admin', '2012-09-29 10:39:00', '王玉彦', '2013-12-23 16:28:00', NULL, 'GAS', '/225', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('228', '225', '原油', 'BizTypeCrudeOil', '原油', 3, 2, 0, 0, 1, '2011-01-01 00:00:00', '9999-12-31 00:00:00', 'admin', '2012-09-29 10:39:00', '王玉彦', '2013-12-23 16:29:00', NULL, 'OIL', '/225', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('229', '225', '成品油', 'BizTypeFinalOil', '成品油', 4, 2, 0, 0, 1, '2011-01-01 00:00:00', '9999-12-31 00:00:00', 'admin', '2012-09-29 10:39:00', '王玉彦', '2014-09-10 11:18:00', 'BizTypeFinalOil', 'CPY', '/225', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('27ad09ed-75de-4f2a-a493-38ce049da1f2', '10', '作业区', '', '作业区', 3, NULL, 1, NULL, NULL, '2023-08-29 15:24:48', '9999-12-31 00:00:00', 'admin', '2023-08-29 15:24:48', NULL, NULL, '', 'ZONE', '/10', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('28b55c1c-1224-4085-87b1-d36751cc5578', '511c21f9-ed79-445c-b9ff-d106492eb55f', '15天', '15天', '15天', 2, NULL, 1, NULL, NULL, '2023-09-14 11:36:18', '9999-12-31 00:00:00', 'admin', '2023-09-14 11:36:18', NULL, NULL, '15', '15', '/511c21f9-ed79-445c-b9ff-d106492eb55f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('28f1ea18-f7f2-4bd4-b7b1-3f9183a339f8', 'f9301204-d539-46a3-b9fc-074aba302cfd', '光伏功率预测准确率调整', '', '', 1, NULL, 1, NULL, NULL, '2024-05-08 14:25:25', '9999-12-31 00:00:00', 'admin', '2024-05-08 14:25:25', NULL, NULL, '', 'aa4af5ea-cd2d-42da-a327-4e9ec8778215', '/f9301204-d539-46a3-b9fc-074aba302cfd', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('290afa2a-b4f9-439d-9527-b9b946ed9f1b', '1', '规格型号', '规格型号', '光伏设备规格型号', 1, NULL, 1, NULL, NULL, '2023-08-31 11:09:37', '9999-12-31 00:00:00', 'admin', '2023-08-31 11:09:37', NULL, NULL, 'photovoltaic_model', 'photovoltaic_model', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('306a04e3-a44c-4122-aea3-00a241474aaa', '1', '菜单模式', '', '', 1, NULL, 1, NULL, NULL, '2022-11-18 10:16:47', '9999-12-31 00:00:00', 'pps', '2022-11-18 10:16:47', 'pps', '2022-11-21 18:53:43', 'MENU_PATTERN', 'MENU_PATTERN', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('3085eb45-7c01-4de6-a6fd-ba43571b6ac5', '10', '采油厂', '', '采油厂', 2, NULL, 1, NULL, NULL, '2023-08-29 15:23:21', '9999-12-31 00:00:00', 'admin', '2023-08-29 15:23:21', NULL, NULL, '', 'PLANT', '/10', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('30fc0252-6a27-46eb-bc78-cdb600cbdfe1', '1', '运行类型', '运行类型', '运行类型', 1, NULL, 1, NULL, NULL, '2023-08-30 16:59:50', '9999-12-31 00:00:00', 'admin', '2023-08-30 16:59:50', NULL, NULL, 'run_type', 'run_type', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('33aac910-4666-45bf-ad3f-b9f5051af89f', '1', '线路类型', '', '', 1, NULL, 1, NULL, NULL, '2023-06-08 17:31:19', '9999-12-31 00:00:00', 'admin', '2023-06-08 17:31:19', NULL, NULL, 'line_type', 'line_type', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('33b06414-1534-4fea-beab-9be97c14e138', '403986d7-83ac-4d66-9f48-7bd756495870', 'model_lstnet', '', '', 2, NULL, 1, NULL, NULL, '2023-06-19 10:30:21', '9999-12-31 00:00:00', 'admin', '2023-06-19 10:30:21', 'admin', '2023-06-19 10:30:31', '', 'model_lstnet', '/403986d7-83ac-4d66-9f48-7bd756495870', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('357b5e9b-45ad-42dd-b1a2-ab75177d427b', '386b0ded-c7c9-444c-a8a1-7b8efb067b0c', '下游用户', '下游用户', NULL, 2, NULL, 1, NULL, NULL, '2022-08-19 02:38:00', '9999-12-31 00:00:00', 'pps', '2022-08-19 02:38:00', NULL, NULL, NULL, 'downUser', '/386b0ded-c7c9-444c-a8a1-7b8efb067b0c', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('386b0ded-c7c9-444c-a8a1-7b8efb067b0c', '1', '用户类型', '用户类型', NULL, 25, NULL, 1, NULL, NULL, '2022-08-19 02:36:00', '9999-12-31 00:00:00', 'pps', '2022-08-19 02:36:00', NULL, NULL, 'USER_TYPE', 'userType', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('3b7a7353-72a3-45a7-903b-53010ee0c274', '05532991-5150-49d7-bfbc-63928143d01b', '尖峰时段', '尖峰', '', 1, NULL, 0, NULL, NULL, '2023-09-27 14:41:22', '9999-12-31 00:00:00', 'admin', '2023-09-27 14:41:22', 'admin', '2023-09-27 14:41:35', 'RUSH', 'RUSH', '/05532991-5150-49d7-bfbc-63928143d01b', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('3df02a19-924c-4677-80ef-02e86272e733', '386b0ded-c7c9-444c-a8a1-7b8efb067b0c', '托运商', '托运商', NULL, 3, NULL, 1, NULL, NULL, '2022-08-19 02:38:00', '9999-12-31 00:00:00', 'pps', '2022-08-19 02:38:00', NULL, NULL, NULL, 'consignor', '/386b0ded-c7c9-444c-a8a1-7b8efb067b0c', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('3e280e0f-94c6-49ff-9457-439d5b0d8c96', '10', '站点', 'ZD', '', 4, NULL, 1, NULL, NULL, '2024-03-15 11:26:49', '9999-12-31 00:00:00', 'admin', '2024-03-15 11:26:49', NULL, NULL, 'ZD', 'ZD', '/10', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('403986d7-83ac-4d66-9f48-7bd756495870', '1', '算法模型', '', '算法模型', 1, NULL, 1, NULL, NULL, '2023-06-19 10:29:31', '9999-12-31 00:00:00', 'admin', '2023-06-19 10:29:31', NULL, NULL, 'model', 'model', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('40ef16a8-4dfd-4cc5-920a-4ffaa1c63a1b', '306a04e3-a44c-4122-aea3-00a241474aaa', '全屏', '', '', 3, NULL, 1, NULL, NULL, '2022-11-18 10:17:48', '9999-12-31 00:00:00', 'pps', '2022-11-18 10:17:48', 'pps', '2022-12-23 10:04:16', '', '3', '/306a04e3-a44c-4122-aea3-00a241474aaa', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('4416', '225', '全介质类别', '全介质类别', NULL, 1, NULL, 0, 0, 1, '2013-02-25 00:00:00', '9999-12-31 00:00:00', '樊禹', '2013-02-25 12:46:00', NULL, NULL, NULL, 'ALL', '/225', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('4662a9ff-fa2f-4ae9-aa04-4e15c2b71c7c', '05532991-5150-49d7-bfbc-63928143d01b', '低谷时段', 'LOW', '低谷时段', 1, NULL, 1, NULL, NULL, '2023-08-31 13:47:21', '9999-12-31 00:00:00', 'admin', '2023-08-31 13:47:21', NULL, NULL, 'LOW', 'LOW', '/05532991-5150-49d7-bfbc-63928143d01b', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('48ba2512-0ea3-40be-a504-338b9d370ff6', '386b0ded-c7c9-444c-a8a1-7b8efb067b0c', '上游用户', '上游用户', NULL, 1, NULL, 1, NULL, NULL, '2022-08-19 02:37:00', '9999-12-31 00:00:00', 'pps', '2022-08-19 02:37:00', NULL, NULL, NULL, 'upUser', '/386b0ded-c7c9-444c-a8a1-7b8efb067b0c', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('4c851830-4c9f-4006-909e-7a6093a8068f', '05532991-5150-49d7-bfbc-63928143d01b', '高峰时段', 'PEAK', '高峰时段', 1, NULL, 1, NULL, NULL, '2023-08-31 13:46:36', '9999-12-31 00:00:00', 'admin', '2023-08-31 13:46:36', NULL, NULL, 'PEAK', 'PEAK', '/05532991-5150-49d7-bfbc-63928143d01b', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('4d29c633-7702-457b-ba36-d0c12cb876a8', '511c21f9-ed79-445c-b9ff-d106492eb55f', '30天', '30天', '30天', 3, NULL, 1, NULL, NULL, '2023-09-14 11:36:40', '9999-12-31 00:00:00', 'admin', '2023-09-14 11:36:40', NULL, NULL, '30', '30', '/511c21f9-ed79-445c-b9ff-d106492eb55f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('4d5b09ea-c96c-4496-8ed4-39b7ad28a26e', '30fc0252-6a27-46eb-bc78-cdb600cbdfe1', '连抽井', '连抽井', '连抽井', 1, NULL, 1, NULL, NULL, '2023-08-30 17:02:46', '9999-12-31 00:00:00', 'admin', '2023-08-30 17:02:46', NULL, NULL, 'CONTINUOUS', 'CONTINUOUS', '/30fc0252-6a27-46eb-bc78-cdb600cbdfe1', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('4f81034c-f71e-4c18-b173-7eccbd3bfd55', 'ea1bafe1-8c64-4725-9d1f-b36e03f82282', '光伏发电', '光伏发电', '光伏发电', 1, NULL, 1, NULL, NULL, '2023-09-14 11:38:19', '9999-12-31 00:00:00', 'admin', '2023-09-14 11:38:19', NULL, NULL, 'gf', 'gf', '/ea1bafe1-8c64-4725-9d1f-b36e03f82282', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('511c21f9-ed79-445c-b9ff-d106492eb55f', '1', '校准策略', 'calibration_strategy', '校准策略', 1, NULL, 1, NULL, NULL, '2023-09-14 11:34:44', '9999-12-31 00:00:00', 'admin', '2023-09-14 11:34:44', NULL, NULL, 'calibration_strategy', 'calibration_strategy', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('56e83583-c73d-4483-bf1f-969ac9a4c2d1', 'ea1bafe1-8c64-4725-9d1f-b36e03f82282', '储能发电', '储能发电', '储能发电', 2, NULL, 1, NULL, NULL, '2023-09-14 11:38:41', '9999-12-31 00:00:00', 'admin', '2023-09-14 11:38:41', NULL, NULL, 'cn', 'cn', '/ea1bafe1-8c64-4725-9d1f-b36e03f82282', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('5744', '225', 'LNG', 'LNG', NULL, 5, NULL, 0, 0, 1, '2013-05-08 00:00:00', '9999-12-31 00:00:00', 'ppsdev', '2013-05-08 14:01:00', '王玉彦', '2013-12-23 16:29:00', NULL, 'LNG', '/225', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('6861fd8c-fe42-4687-aca9-50e7e6f79edd', '9cf17f57-5f87-414d-8c1f-8570b45d5d96', '并网型', '', '', 1, NULL, 1, NULL, NULL, '2023-06-08 17:32:15', '9999-12-31 00:00:00', 'admin', '2023-06-08 17:32:15', NULL, NULL, '', '1', '/9cf17f57-5f87-414d-8c1f-8570b45d5d96', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('7609c15c-e9dd-4ff3-8a32-5419aa768b7e', '30fc0252-6a27-46eb-bc78-cdb600cbdfe1', '间抽井', '间抽井', '间抽井', 1, NULL, 1, NULL, NULL, '2023-08-30 17:01:49', '9999-12-31 00:00:00', 'admin', '2023-08-30 17:01:49', NULL, NULL, 'INTERVAL', 'INTERVAL', '/30fc0252-6a27-46eb-bc78-cdb600cbdfe1', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('78fb7ada-3e95-4bae-8b77-b1193ea2833c', '290afa2a-b4f9-439d-9527-b9b946ed9f1b', '规格1', '', '', 1, NULL, 1, NULL, NULL, '2023-08-31 11:10:31', '9999-12-31 00:00:00', 'admin', '2023-08-31 11:10:31', NULL, NULL, '1', 'model01', '/290afa2a-b4f9-439d-9527-b9b946ed9f1b', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('7f2ff4ab-5c09-430b-b98c-6c43050e72dd', '511c21f9-ed79-445c-b9ff-d106492eb55f', '10天', '10天', '10天', 1, NULL, 1, NULL, NULL, '2023-09-14 11:35:48', '9999-12-31 00:00:00', 'admin', '2023-09-14 11:35:48', NULL, NULL, '10', '10', '/511c21f9-ed79-445c-b9ff-d106492eb55f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('8187d662-5975-4697-93b4-22ffebfca59a', '9cf17f57-5f87-414d-8c1f-8570b45d5d96', '离网型', '', '', 1, NULL, 1, NULL, NULL, '2023-06-08 17:31:54', '9999-12-31 00:00:00', 'admin', '2023-06-08 17:31:54', NULL, NULL, '', '0', '/9cf17f57-5f87-414d-8c1f-8570b45d5d96', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('8281be63-fb97-44f0-8d20-5cdba6494b8a', '1', '储能设备规格型号', '规格型号', '', 1, NULL, 1, NULL, NULL, '2023-08-31 15:27:43', '9999-12-31 00:00:00', 'admin', '2023-08-31 15:27:43', NULL, NULL, 'storage_model', 'storage_model', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('84f68fb0-f391-4929-a6ab-51281ed11f0f', '05532991-5150-49d7-bfbc-63928143d01b', '平电时段', 'PEACE', '平电时段', 1, NULL, 1, NULL, NULL, '2023-08-31 13:48:12', '9999-12-31 00:00:00', 'admin', '2023-08-31 13:48:12', NULL, NULL, 'PEACE', 'PEACE', '/05532991-5150-49d7-bfbc-63928143d01b', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('913001dc-b80d-4db7-ac2c-3783dafa343e', '33aac910-4666-45bf-ad3f-b9f5051af89f', '380V', '', '', 1, NULL, 1, NULL, NULL, '2023-06-08 17:30:35', '9999-12-31 00:00:00', 'admin', '2023-06-08 17:30:35', NULL, NULL, '', '380', '/33aac910-4666-45bf-ad3f-b9f5051af89f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('9cf17f57-5f87-414d-8c1f-8570b45d5d96', '1', '电网类型', '', '', 1, NULL, 1, NULL, NULL, '2023-06-08 17:28:59', '9999-12-31 00:00:00', 'admin', '2023-06-08 17:28:59', NULL, NULL, 'grid_type', 'grid_type', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('9e7d0d2b-b107-4d37-b56a-8682465adc5a', '306a04e3-a44c-4122-aea3-00a241474aaa', 'Iframe 鉴权模式', '', '', 5, NULL, 1, NULL, NULL, '2024-03-19 11:16:49', '9999-12-31 00:00:00', 'admin', '2024-03-19 11:16:49', 'admin', '2024-03-19 11:39:41', '', '7', '/306a04e3-a44c-4122-aea3-00a241474aaa', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('a12148ed-add8-406a-9aeb-7d743783aada', '10', '油田', '', '', 1, NULL, 1, NULL, NULL, '2023-06-08 17:25:07', '9999-12-31 00:00:00', 'admin', '2023-06-08 17:25:07', NULL, NULL, '', 'OIL', '/10', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('b40155c2-42f3-4982-82bf-1b3a4670d263', 'c48dd831-6cdf-4cca-b4ae-2aeb2d6140b3', 'ad##123', 'ad##123', '', 1, NULL, 1, NULL, NULL, '2023-08-31 15:01:23', '9999-12-31 00:00:00', 'admin', '2023-08-31 15:01:23', NULL, NULL, '', 'type1', '/c48dd831-6cdf-4cca-b4ae-2aeb2d6140b3', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('be35a68e-24fc-43ed-ac42-73c9e574c203', '33aac910-4666-45bf-ad3f-b9f5051af89f', '10KV', '', '', 1, NULL, 1, NULL, NULL, '2023-06-08 17:30:10', '9999-12-31 00:00:00', 'admin', '2023-06-08 17:30:10', NULL, NULL, '', '10', '/33aac910-4666-45bf-ad3f-b9f5051af89f', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('c3521c90-f1cd-404e-b542-a5ce9eaa0670', '10', '井场', '', '', 5, NULL, 1, NULL, NULL, '2023-06-08 17:26:02', '9999-12-31 00:00:00', 'admin', '2023-06-08 17:26:02', 'admin', '2024-03-15 11:43:08', '', 'WELL', '/10', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('c37ae5d8-5784-4300-acc9-ba5c4f825da3', '1', '间开类型', '', '间开类型', 1, NULL, 1, NULL, NULL, '2023-08-29 15:15:15', '9999-12-31 00:00:00', 'admin', '2023-08-29 15:15:15', 'admin', '2023-08-30 16:58:06', 'interval_type', 'interval_type', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('c48dd831-6cdf-4cca-b4ae-2aeb2d6140b3', '1', '机组型号', '机组型号', '', 1, NULL, 1, NULL, NULL, '2023-08-31 15:00:09', '9999-12-31 00:00:00', 'admin', '2023-08-31 15:00:09', NULL, NULL, 'unit_type', 'unit_type', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('cdd0a9fe-6f26-4e78-8fed-e437ec00d36e', '403986d7-83ac-4d66-9f48-7bd756495870', 'model_lasso', '', '', 3, NULL, 1, NULL, NULL, '2023-06-19 10:29:50', '9999-12-31 00:00:00', 'admin', '2023-06-19 10:29:50', 'admin', '2023-06-19 10:30:40', '', 'model_lasso', '/403986d7-83ac-4d66-9f48-7bd756495870', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('d7ea051d-625c-47ad-94bd-5753c528b81f', '1', '年限', '年限', '', 6, NULL, 0, NULL, NULL, '2023-06-13 10:58:27', '9999-12-31 00:00:00', 'admin', '2023-06-13 10:58:27', 'admin', '2023-06-13 10:58:41', 'service_length', 'service_length', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('df70e5ad-8a2e-43f8-af13-afea092f9c8d', 'ea1bafe1-8c64-4725-9d1f-b36e03f82282', '柴发发电', '柴发发电', '柴发发电', 3, NULL, 1, NULL, NULL, '2023-09-14 11:39:05', '9999-12-31 00:00:00', 'admin', '2023-09-14 11:39:05', NULL, NULL, 'cf', 'cf', '/ea1bafe1-8c64-4725-9d1f-b36e03f82282', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('e5a11352-aadf-4d94-88ce-67d2b3413bc1', 'c37ae5d8-5784-4300-acc9-ba5c4f825da3', '小间开', '', '小间开', 1, NULL, 1, NULL, NULL, '2023-08-29 15:20:08', '9999-12-31 00:00:00', 'admin', '2023-08-29 15:20:08', NULL, NULL, '', '0', '/c37ae5d8-5784-4300-acc9-ba5c4f825da3', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('ea12fd42-1970-451a-9db7-05e6e993327f', '403986d7-83ac-4d66-9f48-7bd756495870', 'model_xgb', '', '', 1, NULL, 1, NULL, NULL, '2023-06-19 10:30:05', '9999-12-31 00:00:00', 'admin', '2023-06-19 10:30:05', NULL, NULL, '', 'model_xgb', '/403986d7-83ac-4d66-9f48-7bd756495870', NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('ea1bafe1-8c64-4725-9d1f-b36e03f82282', '1', '发电类型', '发电类型', '发电类型', 1, NULL, 1, NULL, NULL, '2023-09-14 11:37:31', '9999-12-31 00:00:00', 'admin', '2023-09-14 11:37:31', NULL, NULL, 'generation_type', 'generation_type', NULL, NULL, NULL);
INSERT INTO `sys_dictionary` VALUES ('f9301204-d539-46a3-b9fc-074aba302cfd', '1', '光伏功率预测准确率调整角色', '', '', 1, NULL, 1, NULL, NULL, '2024-05-08 14:24:06', '9999-12-31 00:00:00', 'admin', '2024-05-08 14:24:06', NULL, NULL, 'MAPE_ADJ_ROLE', 'MAPE_ADJ_ROLE', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `menu_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `parent_menu_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `is_visiable` int NULL DEFAULT NULL,
  `is_has_scope` int NULL DEFAULT NULL,
  `sort` int NULL DEFAULT NULL,
  `is_has_children` int NULL DEFAULT NULL,
  `url` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `is_external` int NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  `menu_type` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `is_has_appear` int NULL DEFAULT NULL,
  `media_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `level` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `menu_describe` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `show_children` tinyint(1) NULL DEFAULT NULL,
  `menu_pattern` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `apply_scene` int NULL DEFAULT 0,
  `menu_icon` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '菜单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES ('0182587f92b575a598a14dc282e3a0f1', '系统管理', NULL, 1, 1, 50, 0, '#', 0, 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '高庭禹', '2022-08-01 16:22:00', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2023-06-09 17:34:56', NULL, 1, 'ALL', '1', NULL, 0, '1', 0, NULL);
INSERT INTO `sys_menu` VALUES ('0182587fcb4479a89b8c914d3617c25a', '运维管理', '0182587f92b575a598a14dc282e3a0f1', 1, 1, 1, 0, '#', 0, 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '高庭禹', '2022-08-01 16:22:00', NULL, NULL, NULL, NULL, 1, 'ALL', NULL, NULL, 0, '1', 0, NULL);
INSERT INTO `sys_menu` VALUES ('0182588013aa70a9abd3daa0566c2ac4', '组织机构管理', '0182587fcb4479a89b8c914d3617c25a', 1, 1, 6, 0, '/org', 0, 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '高庭禹', '2022-08-01 16:23:00', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2023-09-01 14:01:06', NULL, 1, 'ALL', NULL, '组织机构管理', 0, '1', 0, NULL);
INSERT INTO `sys_menu` VALUES ('018258806da076fdb5819f185e5b6f0e', '用户管理', '0182587fcb4479a89b8c914d3617c25a', 1, 1, 7, 0, '/user', 0, 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '高庭禹', '2022-08-01 16:23:00', '8fff3273-cdfb-4ccc-a84f-a30ab96dfbe3', '测试用户', '2023-06-09 17:25:50', NULL, 1, 'ALL', NULL, '用户管理', 0, '1', 0, NULL);
INSERT INTO `sys_menu` VALUES ('018258815eb87e0093647dde749e0833', '数据字典', '0182587fcb4479a89b8c914d3617c25a', 1, 1, 11, 0, '/dict', 0, 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '高庭禹', '2022-08-01 16:24:00', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2023-08-31 10:53:37', NULL, 1, 'ALL', NULL, NULL, 0, '1', 0, NULL);
INSERT INTO `sys_menu` VALUES ('01825881a37f73afbb5400bd411470b6', '菜单管理', '0182587fcb4479a89b8c914d3617c25a', 1, 1, 9, 0, '/menu', 0, 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '高庭禹', '2022-08-01 16:24:00', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '高庭禹', '2022-08-01 18:23:00', NULL, 1, 'ALL', NULL, NULL, 0, '1', 0, NULL);
INSERT INTO `sys_menu` VALUES ('018258d110387a4e86d94c02d9e3e642', '角色管理', '0182587fcb4479a89b8c914d3617c25a', 1, 1, 10, 1, '/role', 1, 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '高庭禹', '2022-08-01 17:51:00', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2023-08-31 10:17:37', NULL, 1, 'ALL', NULL, NULL, 0, '1', 0, NULL);

-- ----------------------------
-- Table structure for sys_organization
-- ----------------------------
DROP TABLE IF EXISTS `sys_organization`;
CREATE TABLE `sys_organization`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `ou_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `ou_name` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `short_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `ou_level` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `description` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  `post_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `post_address` varchar(300) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `fax_no` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `phone` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `country` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `province` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `effect_time` datetime NULL DEFAULT NULL,
  `end_time` datetime NULL DEFAULT NULL,
  `is_deleted` int NULL DEFAULT 1,
  `longitude` decimal(10, 2) NULL DEFAULT NULL COMMENT '经度',
  `latitude` decimal(10, 2) NULL DEFAULT NULL COMMENT '纬度',
  `elevation` decimal(10, 2) NULL DEFAULT NULL COMMENT '高程',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '组织机构表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_organization
-- ----------------------------
INSERT INTO `sys_organization` VALUES ('F6AC16F3-C184-4836-BE87-65AA5F1695B8', '', '组织机构', '组织机构', '', NULL, 'B3903561-880D-4B47-B528-1F42E416CB1F', 'admin', '2012-01-01 00:00:00', 'F3B1CDE1-CE08-4D3C-8A89-9CB8DBF63BF7', '郭赜', '2021-06-08 16:18:00', NULL, NULL, NULL, NULL, 'CHINA', '0', '1099-01-01 00:00:00', '2099-01-01 00:00:00', 1, 4.00, 5.00, 6.00);

-- ----------------------------
-- Table structure for sys_organization_property
-- ----------------------------
DROP TABLE IF EXISTS `sys_organization_property`;
CREATE TABLE `sys_organization_property`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `ou_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `property_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `property_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `effect_time` datetime NULL DEFAULT NULL,
  `end_time` datetime NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '组织机构属性表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_organization_property
-- ----------------------------

-- ----------------------------
-- Table structure for sys_organization_rel
-- ----------------------------
DROP TABLE IF EXISTS `sys_organization_rel`;
CREATE TABLE `sys_organization_rel`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `ou_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `parent_ou_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `levels` int NULL DEFAULT NULL,
  `ou_id_path` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `ou_name_path` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `is_has_children` int NULL DEFAULT NULL,
  `effect_time` datetime NULL DEFAULT NULL,
  `end_time` datetime NULL DEFAULT NULL,
  `sort` int NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '组织机构关系表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_organization_rel
-- ----------------------------
INSERT INTO `sys_organization_rel` VALUES ('A928FCC2-3946-455C-9FEA-496CB8714F88', 'F6AC16F3-C184-4836-BE87-65AA5F1695B8', '00000000-0000-0000-0000-000000000000', 1, 'F6AC16F3-C184-4836-BE87-65AA5F1695B8', NULL, 1, '2000-01-01 00:00:00', '9999-01-01 00:00:00', 1, 'B3903561-880D-4B47-B528-1F42E416CB1F', 'admin', '2001-01-01 00:00:00', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2024-03-16 15:28:29');

-- ----------------------------
-- Table structure for sys_page_info
-- ----------------------------
DROP TABLE IF EXISTS `sys_page_info`;
CREATE TABLE `sys_page_info`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `page_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `page_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `page_remark` varchar(300) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `page_context` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL,
  `release_time` datetime NULL DEFAULT NULL,
  `release_state` int NULL DEFAULT NULL,
  `release_version` int NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  `is_history` int NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_page_info
-- ----------------------------

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `role_name` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `remark` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `media_type` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `ou_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `sort` int NULL DEFAULT NULL,
  `is_inheritable` int NULL DEFAULT NULL,
  `role_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_id` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  `is_overall` tinyint(1) NULL DEFAULT NULL,
  `bps_role_id` int NULL DEFAULT NULL,
  `sync_work_flow` tinyint(1) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '角色表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES ('638dc709-7b21-4139-bf27-56ac9390168b', '系统管理员', NULL, 'ALL', 'F6AC16F3-C184-4836-BE87-65AA5F1695B8', NULL, 1, NULL, 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', 'pps管理员', '2022-09-22 01:02:00', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', 'pps管理员', '2022-10-28 16:17:29', 0, 198, 0);

-- ----------------------------
-- Table structure for sys_role_menu_auth
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu_auth`;
CREATE TABLE `sys_role_menu_auth`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `role_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `menu_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '角色-菜单权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_menu_auth
-- ----------------------------
INSERT INTO `sys_role_menu_auth` VALUES ('5cdd45ab-2775-4c90-9f49-4e5e583a5563', '638dc709-7b21-4139-bf27-56ac9390168b', '018258806da076fdb5819f185e5b6f0e', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2024-06-27 16:03:17', NULL, NULL, NULL);
INSERT INTO `sys_role_menu_auth` VALUES ('7a9e7202-59fc-40b6-8f49-eb063007ced8', '638dc709-7b21-4139-bf27-56ac9390168b', '01825881a37f73afbb5400bd411470b6', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2024-06-27 16:03:17', NULL, NULL, NULL);
INSERT INTO `sys_role_menu_auth` VALUES ('950daa85-2f22-402d-8e96-50b41139db37', '638dc709-7b21-4139-bf27-56ac9390168b', '018258d110387a4e86d94c02d9e3e642', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2024-06-27 16:03:17', NULL, NULL, NULL);
INSERT INTO `sys_role_menu_auth` VALUES ('b6462e09-802b-4cfd-85fa-6704e953b801', '638dc709-7b21-4139-bf27-56ac9390168b', '018258815eb87e0093647dde749e0833', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2024-06-27 16:03:17', NULL, NULL, NULL);
INSERT INTO `sys_role_menu_auth` VALUES ('f0ab00bb-583d-4b45-bf00-647746a3e013', '638dc709-7b21-4139-bf27-56ac9390168b', '0182588013aa70a9abd3daa0566c2ac4', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2024-06-27 16:03:17', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `user_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `user_domain` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `user_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `user_type` int NULL DEFAULT NULL,
  `phone` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `email` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `login_name` varchar(150) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `is_super_admin` int NULL DEFAULT NULL,
  `identify_no` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `remark` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `end_date` datetime NULL DEFAULT NULL,
  `password` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `duty` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `sign_image` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL,
  `prompt_mode` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `cert` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL,
  `sort` int NULL DEFAULT NULL,
  `ca_begin_date` datetime NULL DEFAULT NULL,
  `ca_end_date` datetime NULL DEFAULT NULL,
  `iam_login_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `last_login_time` datetime NULL DEFAULT NULL,
  `job_desc` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `fax_no` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `postal_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `address` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(150) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(150) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  `is_outer` int NULL DEFAULT NULL,
  `is_inner` int NULL DEFAULT NULL,
  `is_trade` int NULL DEFAULT 0,
  `status` int NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '用户表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES ('AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '18', '00070001', 2, 'TX5qTSr9xg0WthpyjyfZFkYib0jltkGpshdIrhN5GUv1Vrz7DsGKUI5/yvI2Q2dlIFd+5mFaPrBris/vgqUkYwPx1BOlhW5oUFAlfU2rmPj3UJD7TxvxnrcsXn91ZDkkFmL4xd0mWyBWGIRmPrVFlR6tVnCm2Oxvb4nx3+j5gqo=', 'lXFYT8Una8TJOXis5gXNrTzwCBZZx2vIBU0gzwxRDdKz4plmQxbS6RPPEX2B1Uge9kimED2A+86Qlk18kk4dfrzQT8gBqClFW5g9DLFw9VCbBSzSxoOXUj4vCv8spmCrdJOhPuqFRTTkNfdLaYY6GCEmV5X9CmfJI0tSZpHTFME=', 'admin', 0, NULL, NULL, '9999-12-31 00:00:00', '2e7832f9c3a0ca243c559017c07cceed', '0', NULL, '1', NULL, 12, NULL, NULL, 'andi', NULL, NULL, NULL, NULL, '22222', '959411C7-BEF6-4165-8EA9-A0726772A692', 'ppsdev', '2013-01-14 14:05:00', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2024-06-27 16:03:44', 1, 1, 1, 0);

-- ----------------------------
-- Table structure for sys_user_group
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_group`;
CREATE TABLE `sys_user_group`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `ou_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `user_group_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `remark` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  `sort` tinyint NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '用户组表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_group
-- ----------------------------

-- ----------------------------
-- Table structure for sys_user_group_role_rel
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_group_role_rel`;
CREATE TABLE `sys_user_group_role_rel`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `role_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `user_group_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '用户组与角色表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_group_role_rel
-- ----------------------------

-- ----------------------------
-- Table structure for sys_user_login_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_login_log`;
CREATE TABLE `sys_user_login_log`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `login_name` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `error_msg` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '用户登录日志' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_login_log
-- ----------------------------

-- ----------------------------
-- Table structure for sys_user_organization_rel
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_organization_rel`;
CREATE TABLE `sys_user_organization_rel`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `ou_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `user_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  `effect_time` datetime NULL DEFAULT NULL,
  `end_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '用户组织机构表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_organization_rel
-- ----------------------------
INSERT INTO `sys_user_organization_rel` VALUES ('b810a90d-4450-4ae9-9915-8655111eb859', 'F6AC16F3-C184-4836-BE87-65AA5F1695B8', '8fff3273-cdfb-4ccc-a84f-a30ab96dfbe3', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2023-06-09 16:37:34', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2023-06-09 16:38:17', '2023-06-09 16:37:34', '2023-06-09 16:38:17');

-- ----------------------------
-- Table structure for sys_user_role_rel
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role_rel`;
CREATE TABLE `sys_user_role_rel`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `role_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `user_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `ou_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '用户角色表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_role_rel
-- ----------------------------
INSERT INTO `sys_user_role_rel` VALUES ('08a1d137-2b85-41ea-8afa-904f7516470a', '638dc709-7b21-4139-bf27-56ac9390168b', 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', NULL, 'AE3BD4AB-9757-4586-8C9D-001904CB34B5', '系统管理员', '2024-06-01 10:28:09', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for sys_user_with_user_group_rel
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_with_user_group_rel`;
CREATE TABLE `sys_user_with_user_group_rel`  (
  `id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `user_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `user_group_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `sort` tinyint NULL DEFAULT NULL,
  `create_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modify_by_id` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_by_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `modify_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci COMMENT = '用户与用户组关系表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_with_user_group_rel
-- ----------------------------

SET FOREIGN_KEY_CHECKS = 1;
